<?php
	
	
		require_once $globalSettings->trea0306->paths->ddi;
	
		$g_obj_trea0306 = new troyceReaction();
		$g_obj_trea0306->setTemplateVariableByRef('css',$g_arr_css);
		$g_obj_trea0306->setVariable('org_id', $componentSettings['org_id']);
		$g_obj_trea0306->showForm(strtoupper($frm));
		unset($g_obj_trea0306);

	
?>